.fontstyle120759{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle120759{ color: #222222 ;}
.winstyle120759{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.windowstyle120760{ color: #222222; font-family: 宋体; font-size: 6pt; font-weight: bold; vertical-align: 0px;}

.windowstyle120758{ color: #222222; font-family: 宋体; font-size: 10pt; font-weight: bold;}

